:root {
  --_f72c9b79_c4ihl: hsl(98 18% 12%);
  --_efa3308a_c4ihl: hsl(98 18% 18%);
  --_48d12d84_c4ihl: hsl(98 18% 27%);
  --_4c9b760e_c4ihl: hsl(98 85% 62%);
  --_2e965791_c4ihl: hsl(61 75% 52%);
  --_46e7019c_c4ihl: hsl(135 65% 66%);
  --_b03e55f8_c4ihl: hsl(98 12% 92%);
  --_65a4f718_c4ihl: hsl(98 10% 62%);

  --_c8602a04_c4ihl: hsl(98 8% 97%);
  --_479784d6_c4ihl: hsl(98 8% 97%);
  --_06070fb8_c4ihl: hsl(98 8% 97%);

  --_d95f4361_c4ihl: hsl(98 20% 88%);

  --_caf39b5f_c4ihl: 'Chivo', Georgia, serif;
  --_1548f176_c4ihl: 'Inter', system-ui, sans-serif;

  --_2d84d2f4_c4ihl: 0px;
  --_2fe72df5_c4ihl: 6px;
  --_92a4bc24_c4ihl: 12px;
  --_7e7d5e21_c4ihl: 18px;
  --_747781d3_c4ihl: 24px;

  --_6e91911c_c4ihl: 4px;
  --_03fb33a1_c4ihl: 10px;
  --_7a2c4494_c4ihl: 17px;
  --_b691010d_c4ihl: 19px;
  --_b7970552_c4ihl: 31px;
  --_1f5c0433_c4ihl: 56px;

  --_979ebd5d_c4ihl: 0 1px 3px rgba(0,0,0,0.12);
  --_963c7024_c4ihl: 0 6px 18px rgba(0,0,0,0.144);
  --_e7b71370_c4ihl: 0 15px 42px rgba(0,0,0,0.18);

  --_c82b2716_c4ihl: 1287px;
}

nav ul,
nav ol,
._71633438_c4ihl {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._acaa733e_c4ihl {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._71633438_c4ihl > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._4cd676b8_c4ihl {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._c4b38f2f_c4ihl._c4b38f2f_c4ihl,
body ._56a498e6_c4ihl._56a498e6_c4ihl,
body ._6ce96cf8_c4ihl._6ce96cf8_c4ihl,
body ._5a96a088_c4ihl._5a96a088_c4ihl,
body ._e26db340_c4ihl._e26db340_c4ihl,
body ._520bc977_c4ihl._520bc977_c4ihl,
body ._9d990f3b_c4ihl._9d990f3b_c4ihl,
body ._682919b5_c4ihl._682919b5_c4ihl,
body ._f1328fbc_c4ihl._f1328fbc_c4ihl,
body ._1164f8f6_c4ihl._1164f8f6_c4ihl,
body ._7edd49a0_c4ihl._7edd49a0_c4ihl,
body ._9f944a59_c4ihl._9f944a59_c4ihl,
body ._1ad9edc3_c4ihl._1ad9edc3_c4ihl,
body ._52e13015_c4ihl._52e13015_c4ihl,
body ._8c919706_c4ihl._8c919706_c4ihl,
body ._a0576989_c4ihl._a0576989_c4ihl,
body ._7b6417fb_c4ihl._7b6417fb_c4ihl,
body ._9e10bdce_c4ihl._9e10bdce_c4ihl,
body ._1d4835f2_c4ihl._1d4835f2_c4ihl,
body ._293b0cf2_c4ihl._293b0cf2_c4ihl,
body ._10da46c6_c4ihl._10da46c6_c4ihl,
body ._ec219578_c4ihl._ec219578_c4ihl {
  overflow-x: clip;
  overflow-clip-margin: var(--_03fb33a1_c4ihl);
}

body ._ada0278c_c4ihl._ada0278c_c4ihl > span,
body ._1a8a0b62_c4ihl._1a8a0b62_c4ihl > span,
body ._20d240ea_c4ihl._20d240ea_c4ihl > ._347dc4c4_c4ihl {
  left: 0;
  right: auto;
  transform: none;
}
